Endpoint Vulnerability

CVE-2018-18710kernel: Information leak in cdrom_ioctl_select_disc in drivers/cdrom/cdrom.c [fedora-all]

Description

Information leak in cdrom_ioctl_select_disc in drivers/cdrom/cdrom.c [fedora-all]

Affected Products

kernel

References

CVE-2018-18710,